<template>
  <div class="newspage">
    <div id="text">
        <news-fetch></news-fetch>
        <!-- <p>HOT NEWS</p> -->
    </div>
  </div>
  
</template>

<script>
import newsFetch from "@/components/newsFetch.vue"
export default {
  name:"newspage",
    components:{
        "news-fetch": newsFetch,
    }
}
</script>
